CairoPdfSurface::__construct
CairoPsSurface
CairoPdfSurface
PHP Manual

# CairoPdfSurface::setSize

(PECL cairo >= 0.1.0)

CairoPdfSurface::setSize — The setSize purpose

### Description

public void CairoPdfSurface::setSize ( string `$width` , string `$height` )

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`width`

  Description...

`height`

  Description...

### Return Values

Description...

### Examples

Example #1 CairoPdfSurface::setSize example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method

CairoPdfSurface::__construct
CairoPsSurface
CairoPdfSurface
PHP Manual